.navbar{ padding-bottom:0;}
.container_nav{ float:right; width:940px;}
.desktop_submenu_outer{padding:30px 0; float:left; width:100%;}
.desktop_submenu_outer h3{display:none;margin-bottom:20px}
.desktop_submenu_outer h2{ font-size:16px; font-weight:400; margin:0 0 11px 0; text-transform:uppercase;}
.desktop_submenu_outer h2.single_txt{margin:0 0 20px 20px; font-size:16px; font-weight:400; text-transform:uppercase;}

.nav_main_outer{padding:0;position:absolute;width:100%;z-index:99999;text-align:left;left:0;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s; right:0; opacity:0; visibility:hidden; margin-top:7px; background:rgba(25,25,25,0.94);}
.navbar-nav > li:hover .nav_main_outer, .nav_main_outer:hover{ margin-top:0px;opacity:1;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s;}
.nav > li, #header_nav .col-sm-10{ position:static;}
.navbar-default .navbar-nav > li > a{ display:block; padding:15px 0 15px 0; margin-left:32px;}
.submenu_box{ display:inline-block; width:100%;}
.navbar-nav > li:hover > a, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{border-bottom: 5px solid #fff; color: #fff;}
.navbar-nav > .active > a, .navbar-nav > .active > a:focus, .navbar-nav > .active > a:hover{ padding-bottom:10px;}



/**====NEWS ROOM NAVIGATION====**/
.common_subnav{ display:inline-block;}
.common_subnav li{ font-size:12px; color:#fff; line-height:12px; text-transform:uppercase; padding-right:39px; display:inline-block; margin:2px 0;}
.common_subnav li a{ display:inline-block; color:#fff;}
.common_subnav li a:hover{ color:#eeb92b;}

/**====ABOUT US NAVIGATION====**/
.about_subnav{ display:inline-block; margin-right:100px;vertical-align:top;}
.about_subnav li {font-size:12px;color:#fff; line-height:12px; text-transform:uppercase; margin-bottom:10px; display:block;} 
.about_subnav li, .about_subnav li li, .about_subnav{ list-style-image:inherit;}
.about_subnav li a{color:#fff;}
.about_subnav li ul{ margin:5px 0 5px 5px; padding-left:0; display:block;}
.about_subnav li li{ color:#adadad; text-transform:none; padding:5px 0;  margin-bottom:0;}
.about_subnav li li a{ color:#adadad;}

/**====APPLICATION NAVIGATION====**/
.common_big_subnav{ display:inline-block; vertical-align:top;padding:0 20px 0 15px;}
.common_big_subnav li{ display:block;font-size:12px; color:#fff; line-height:12px; text-transform:uppercase; margin-bottom:10px; }
.common_big_subnav li a{color:#fff;}
.common_big_subnav ul{ margin:5px 0 5px 5px; padding-left:5px; display:block; text-transform:lowercase;}
.common_big_subnav ul li{ color:#adadad; text-transform:none; padding:5px 0 5px;  margin-bottom:0;}
.common_big_subnav ul li a{ color:#adadad;}
.common_big_subnav ul li a:hover, .common_big_subnav li a:hover{ color:#eeb92b;}
.common_big_subnav li h2.txt_green2 a{color:#c5c984;}
.common_big_subnav li h2.txt_green2:hover a{color:#b8c215;}

.common_big_subnav.common_medium_subnav{padding:0 40px 0 40px;}
.common_m_subnav{ padding:0 10px 0 17px;}
.common_m_subnav_with{ width: 19%;}

.tab_title{ display:none; width:100%; padding-left:20px; margin-bottom:15px;}
.tab_title a:hover{color:#fff;}

.desktop_title{width:100%; padding-left:40px; margin-bottom:15px;}

#back-top {bottom: 50px;float: right; position: fixed; right: 20px; z-index: 999;}
#back-top a {color: #bbb; display: block; text-align: center; text-decoration: none; text-transform: uppercase; transition: all 1s ease 0s; width: 36px; -ms-transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -moz-transition: all 1s ease 0s; -o-transition: all 1s ease 0s;}
#back-top a:hover{color: #000;}
#back-top span { background: #333 url("../images/back_top_arrow.png") no-repeat scroll center center; border-radius: 8px; display: block; height: 35px;
margin-bottom: 7px;transition: all 1s ease 0s; -ms-transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -moz-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; width: 35px;}
#back-top a:hover span {background-color: #333;}
.search_envalope{ position:absolute; top:100%; background:#dcdcdc; padding:10px; width:100%; margin-top:0; display:none;}
.search_icon_btn { float:right; margin-right:4px; margin-top:15px; cursor:pointer;}
sup{ font-size:9px;}

/**====TEXT COLOR====**/
.txt_yellow{ color:#f4ac10;}
.txt_blue{ color:#58b2d9;}
.txt_green{ color:#bbc14d;}
.txt_brown{ color:#c17c4f;}
.txt_green2{color:#c5c984;}

.prod_container_nav{ width:1140px;}

.search_box_outer{ width:200px;}
.search_box_outer .search_bar{height:28px; padding-left:25px; background-color:#fff;}
.search_box_outer .search_btn{ padding:3px 12px; background-color:#d0d8e4;}
    


@media all and (max-width:1280px){
.navbar-default .navbar-nav > li > a{ margin-left:24px;}
}

@media all and (max-width:1024px){
 .tab_title{ display:block;} 
 .common_subnav{ padding-left:0px;} 
 .common_big_subnav, .common_big_subnav.common_medium_subnav{ padding-left:0px; padding-right:20px;}
 .common_big_subnav{ padding-right:50px;}
 .container_nav{ width:95%; float:none; margin:0 auto;}
 .desktop_submenu_outer h2, .tab_title{ padding-left:0;}
 .navbar-default .navbar-nav > li > a{ margin-left:15px;}
}

@media all and (max-width: 980px){  
 .about_subnav{ margin-right:50px;}
 .common_big_subnav{ padding:0 30px 0 0px;}
 .common_m_subnav{ padding-right:40px;}
 .common_big_subnav.common_medium_subnav{ padding:0 30px 0 0;}
}

@media all and (max-width:800px){  
 .navbar-toggle .icon-bar{ height:3px; width:25px;}
 .social_media_link_wrapper_small a{ display:inline-block !important; padding:5px;}
 .nav > li.social_media_link_wrapper_small > a{padding:5px 8px;}
 .social_media_link_wrapper_small a img{ margin-right:0;}
 .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {border-bottom:5px solid #fff; color:#fff;}
 .menu_active{padding-bottom:0;}
 .caret {border-left:6px solid transparent; border-right:6px solid transparent; border-top:6px dashed; margin-left:10px; float:right; margin-top:8px;}
 .navbar-nav .open .dropdown-menu{ padding:5px 10px; background:#2b2b2b;}
 .navbar-nav .open .dropdown-menu li{ padding:5px; margin:0;  text-transform:uppercase;}
 .navbar-default .navbar-nav .open .dropdown-menu > li > a{ line-height:14px;}
 .navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu > li > a{ padding:0;}
 .navbar-nav .open .dropdown-menu ul{list-style-image:none; list-style:none; padding-left:10px; margin:5px 0;}
 .navbar-nav .open .dropdown-menu ul li{ padding:5px 0 0; font-size:12px; line-height:14px; text-transform:none;}
 .navbar-nav .open .dropdown-menu ul li a{ color:#fffbde;}
 .navbar-nav .open .dropdown-menu ul li a:hover{ color:#fff;}
 .navbar-nav .open .dropdown-menu li h2{ font-size:14px; margin:0;}
 .common_subnav li{ padding-right:35px;}
 .navbar-default .navbar-nav > li > a{ margin-left:10px;}
 .small_brand{ padding-bottom:10px;} 
}

@media all and (max-width:767px){  
 .nav > li{ border-bottom:1px dashed #a8a8a8;}
 .nav > li > a{ padding:5px 15px;}
 .nav > li{ margin-top:0;}
 #navbar{ max-height:320px; overflow:auto;}
 #navbar ul{ margin-bottom:0; margin-top:0;}
 .nav > li.social_media_link_wrapper_small a{ border-bottom:0;}
 .social_media_link_wrapper_small a img{ width:20px;}
 .social_media_link_wrapper_small a:nth-of-type(2) img{ width:12px;}
 .nav > li.social_media_link_wrapper_small > a{padding:0px 8px;}
 .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {border-bottom:0px solid #fff;}
 .navbar-default .navbar-nav > li > a{ padding:5px 0; margin:0 10px;}    
 .navbar-toggle{ padding:5px; margin:13px 15px 0 0;}
 .search_envalope .form-control{ height:34px; padding:8px 12px; font-size:13px;}
 .search_envalope .search_btn{ padding:4px 8px; height:34px;}
 .small_brand{ height:60px;}
 .navbar{ padding:10px 0 0; min-height:auto;}
}



@media all and (max-width:440px){
  .navbar-collapse{ margin:0;}
  .navbar-nav{ margin:0px -15px;}  
  .search_envalope .search_btn{ padding:8px;}
}